There are currently no open bugs.

"libfile-libmagic-perl" versions published in Ubuntu

Hirsute (1.23-1): universe/perl
Groovy (1.22-1): universe/perl
Focal (1.16-1build2): universe/perl
Bionic (1.16-1): universe/perl
Xenial (1.15-1build1): universe/perl
Trusty (1.00-1): universe/perl
Precise (0.96-1build2): universe/perl